## spice-protocol 0.8.0

=== debian/changelog ===
spice-protocol (0.8.0-1) unstable; urgency=low

  * Initial release (Closes: #603697)

 -- Liang Guo <bluestonechina@gmail.com>  Sun, 10 Apr 2011 23:09:10 +0800
