=== debian/control ===
Source: spice-protocol
Priority: extra
Maintainer: Liang Guo <bluestonechina@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Section: libs
Homepage: http://www.spice-space.org/
Vcs-Git: git://git.debian.org/collab-maint/spice-protocol.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/spice-protocol.git;a=summary

Package: libspice-protocol-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SPICE protocol headers
 The Simple Protocol for Independent Computing Environments (SPICE) 
 is a remote display system built for virtual environments which
 allows you to view a computing 'desktop' environment not only on
 the machine where it is running, but from anywhere on the Internet
 and from a wide variety of machine architectures. 
 .
 This package provides headers defining protocols.
