## spice-protocol 0.8.1

=== debian/changelog ===
spice-protocol (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Remove include_types_h_in_controller_port.patch, applied upstream

 -- Liang Guo <bluestonechina@gmail.com>  Mon, 18 Jul 2011 21:57:56 +0800

spice-protocol (0.8.0-2) unstable; urgency=low

  * Add missing spice/types include in spice/controller_prot.h
  * Bump Standards-Version to 3.9.2, nothing to change
  * Update debian/copyright to compliant with DEP-5
  * Set Architecture to all

 -- Liang Guo <bluestonechina@gmail.com>  Sun, 03 Jul 2011 01:56:51 +0800
