=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Liang Guo <bluestonechina@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://www.spice-space.org/
 Vcs-Git: git://git.debian.org/collab-maint/spice-protocol.git
@@ -10,7 +10,7 @@
 
 Package: libspice-protocol-dev
 Section: libdevel
-Architecture: any
+Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: SPICE protocol headers
  The Simple Protocol for Independent Computing Environments (SPICE)
