## spice-protocol 0.10.1

=== debian/changelog ===
spice-protocol (0.10.1-1) unstable; urgency=low

  * New upstream release

 -- Liang Guo <bluestonechina@gmail.com>  Mon, 23 Jan 2012 11:07:19 +0800
