=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: spice-protocol
-Priority: extra
+Priority: optional
 Maintainer: Liang Guo <bluestonechina@gmail.com>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.2
 Section: libs
