## spice-protocol 0.12.2

=== debian/changelog ===
spice-protocol (0.12.2-0ubuntu1) quantal; urgency=low

  * New upstream release. (LP: #1056381)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 02 Oct 2012 15:47:41 -0500

spice-protocol (0.12.0-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Update my e-mail address
    - Remove DMUA 
    - Bump Standards-Version to 3.9.3

 -- Liang Guo <guoliang@debian.org>  Sun, 02 Sep 2012 09:27:34 +0800
