=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: spice-protocol
 Priority: optional
-Maintainer: Liang Guo <bluestonechina@gmail.com>
-DM-Upload-Allowed: yes
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://www.spice-space.org/
 Vcs-Git: git://git.debian.org/collab-maint/spice-protocol.git
