## spice-protocol 0.12.3

=== debian/changelog ===
spice-protocol (0.12.3-1) experimental; urgency=low

  * New upstream release

 -- Liang Guo <guoliang@debian.org>  Sun, 30 Dec 2012 22:53:53 +0800

spice-protocol (0.12.2-1) experimental; urgency=low

  * New upstream release

 -- Liang Guo <guoliang@debian.org>  Wed, 26 Sep 2012 21:11:09 +0800
