=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: spice-protocol
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Liang Guo <guoliang@debian.org>
+Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.3
 Section: libs
