## spice-protocol 0.12.6

=== debian/changelog ===
spice-protocol (0.12.6-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4
  * Update VCS-* to use canonical URIs

 -- Liang Guo <guoliang@debian.org>  Wed, 17 Jul 2013 17:45:43 +0800

spice-protocol (0.12.5-2) unstable; urgency=low

  * Upload to unstable

 -- Liang Guo <guoliang@debian.org>  Thu, 09 May 2013 21:06:35 +0800

spice-protocol (0.12.5-1) experimental; urgency=low

  * New upstream release

 -- Liang Guo <guoliang@debian.org>  Thu, 11 Apr 2013 23:43:28 +0800
