=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://www.spice-space.org/
-Vcs-Git: git://git.debian.org/collab-maint/spice-protocol.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/spice-protocol.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/spice-protocol.git
+Vcs-Browser: http://anonscm.debian.org/git/collab-maint/spice-protocol.git
 
 Package: libspice-protocol-dev
 Section: libdevel
