=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: spice-protocol
 Priority: optional
 Maintainer: Liang Guo <guoliang@debian.org>
+Uploaders: Michael Tokarev <mjt@tls.msk.ru>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://www.spice-space.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/spice-protocol.git
@@ -11,7 +12,7 @@
 Package: libspice-protocol-dev
 Section: libdevel
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: SPICE protocol headers
  The Simple Protocol for Independent Computing Environments (SPICE) 
  is a remote display system built for virtual environments which
