## spice-protocol 0.12.10

=== debian/changelog ===
spice-protocol (0.12.10-1) unstable; urgency=medium

  * New upstream release
  * fixed vcs http url

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 08 Oct 2015 21:55:44 +0300
