## spice-protocol 0.12.11

=== debian/changelog ===
spice-protocol (0.12.11-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Use secure uri in vcs*
  * Bump compat version to 9
  * debian/copyright:
    - Merge paragraphs with same shot name
    - Correct wrong shot license name

 -- Liang Guo <guoliang@debian.org>  Wed, 22 Jun 2016 13:38:19 +0800
