=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: optional
 Maintainer: Liang Guo <guoliang@debian.org>
 Uploaders: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://www.spice-space.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/spice-protocol.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/spice-protocol.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/spice-protocol.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/spice-protocol.git
 
 Package: libspice-protocol-dev
 Section: libdevel
