## spice-protocol 0.12.13

=== debian/changelog ===
spice-protocol (0.12.13-2) unstable; urgency=medium

  * Mark libspice-protocol-dev Multi-Arch: foreign. (Closes: #842476)
    Thanks to Helmut Grohne <helmut@subdivi.de>

 -- Liang Guo <guoliang@debian.org>  Sun, 06 Aug 2017 18:18:49 +0800

spice-protocol (0.12.13-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright, spice/enums.h license change
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- Liang Guo <guoliang@debian.org>  Sun, 06 Aug 2017 16:26:56 +0800
