=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Liang Guo <guoliang@debian.org>
 Uploaders: Michael Tokarev <mjt@tls.msk.ru>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: libs
 Homepage: http://www.spice-space.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/spice-protocol.git
@@ -12,6 +12,7 @@
 Package: libspice-protocol-dev
 Section: libdevel
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: SPICE protocol headers
  The Simple Protocol for Independent Computing Environments (SPICE)
