=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: optional
 Maintainer: Liang Guo <guoliang@debian.org>
 Uploaders: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.2.1
 Section: libs
 Homepage: http://www.spice-space.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/spice-protocol.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/spice-protocol.git
+Vcs-Git: https://salsa.debian.org/debian/spice-protocol.git
+Vcs-Browser: https://salsa.debian.org/debian/spice-protocol
 
 Package: libspice-protocol-dev
 Section: libdevel
