## spice-protocol 0.14.0

=== debian/changelog ===
spice-protocol (0.14.0-0ubuntu1) eoan; urgency=medium

  * New upstream release 0.14.0
    - d/docs: NEWS split and renamed to CHANGELOG.md/README.md

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Fri, 24 May 2019 15:09:51 +0200
