## spice-protocol 0.14.1

=== debian/changelog ===
spice-protocol (0.14.1-2) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/docs: Install the README.md and CHANGELOG.md files

  [ Michael Tokarev ]
  * set Maintainer to the QEMU team (Closes: #911429)
  * set VCS links to point to qemu-team on salsa
  * use secure (https) URLs in d/control & d/copyright

 -- Michael Tokarev <mjt@tls.msk.ru>  Thu, 23 Jul 2020 15:22:04 +0300

spice-protocol (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/gbp.conf: Enable pristine-tar
  * Bump Standards-Version to 4.5.0 (no further changes)
  * Bump debhelper compatibility to 12

 -- Laurent Bigonville <bigon@debian.org>  Sat, 25 Apr 2020 12:18:50 +0200

spice-protocol (0.14.0-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Laurent Bigonville ]
  * Enable upstream tarball signature verification
  * New upstream version 0.14.0
  * debian/docs: Dropped, the NEWS file has been renamed to CHANGELOG.md and
    is now installed by dh_installchangelogs
  * debian/control: Bump Standards-Version to 4.4.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 02 Aug 2019 12:01:46 +0200
