=== debian/control ===
Source: spice-protocol
Priority: optional
Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Uploaders: Michael Tokarev <mjt@tls.msk.ru>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Section: libs
Homepage: https://www.spice-space.org/
Vcs-Git: https://salsa.debian.org/qemu-team/spice-protocol.git
Vcs-Browser: https://salsa.debian.org/qemu-team/spice-protocol

Package: libspice-protocol-dev
Section: libdevel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: SPICE protocol headers
 The Simple Protocol for Independent Computing Environments (SPICE)
 is a remote display system built for virtual environments which
 allows you to view a computing 'desktop' environment not only on
 the machine where it is running, but from anywhere on the Internet
 and from a wide variety of machine architectures.
 .
 This package provides headers defining protocols.
