## spice-protocol 0.14.5

=== debian/changelog ===
spice-protocol (0.14.5-1) unstable; urgency=medium

  * new upstream release

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 09 Sep 2025 22:27:05 +0300
