=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
 Uploaders: Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 12), meson
 Standards-Version: 4.5.0
 Section: libs
 Homepage: https://www.spice-space.org/
